필요 조건

데스크탑 앱을 쓰기 위한 최소한 필요조건입니다:

  • 맥오에스: OS X 10.14 이상
  • 윈도우: 윈도우즈10 64-bit, 버전 1709 이상 (2004 이전 버전은  ‘Sideload apps’ 옵션을 켜야 합니다)
  • 리눅스: 스냅 패키지 매니저가 인스톨된 모든 리눅스 디스트로 설치되었음